package com.sonic.common.rpc.exception;

/**
 *  Token过期错误. StatusCode=460
 * @author code
 */
public class TokenExpiredException extends RuntimeException {

    public static final int STATUS_CODE = 460;

    public TokenExpiredException(String message) {
        super(message);
    }

}
